.enquiry-form-container {
    width: calc(100% - 40px);
	max-width: 500px;
}

.enquiry-form {
	display: flex;
	flex-direction: column;
	width: calc(100% - 2rem);
	gap: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 1rem;
	background-color: var(--contrast-item-background);
	border-radius: 16px;
}
@media (max-width: 500px) {
    .enquiry-form {
        background-color: transparent;
        padding: 0;
        width: 100%;
    }
}


.enquiry-button {
    height: 40px;
    border-radius: 8px;
    border: none;
    background-color: var(--main-accent-color);
    color: white;
    font-size: 17px;
    cursor: pointer;
    transition: opacity .2s;
}

.enquiry-button:hover {
    opacity: 0.8;
}